<?php
include "dbconnect.php";
$cd = $_POST['id'];

$sql = "DELETE FROM aksinfo WHERE code = '$cd'"; 

if (mysqli_query($con, $sql)) 
{
    mysqli_query($con,"delete from aksiologisi where code='$cd'");
} 